Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154091 - clicking on pdf link does not launch evince
Summary: clicking on pdf link does not launch evince
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-07 08:09 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-22 14:17:44 UTC


Attachments (Terms of Use)

Description Need Real Name 2005-04-07 08:09:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Epiphany/1.5.8

Description of problem:
Clicking on a link to a PDF on a website does not launch my pdf viewer, evince.
The file is downloaded though, but this is a change in behaviour from FC3.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x
  

Additional info:

Comment 1 Colin Charles 2005-04-08 15:09:16 UTC
I seem to see Firefox opening up PDFs in Xpdf, rather than Evince (which I'd
prefer).

We should probably fix this for FC4test3

Comment 2 Need Real Name 2005-04-08 15:10:52 UTC
I had that too, so I uninstalled ggv and xpdf. But I get no opening anywhere,
just downloading.

Comment 3 Marco Pesenti Gritti 2005-04-09 08:53:23 UTC
Please try to open the properties of a pdf file in nautilus and look at the
contents of the "Open With" tab.

Comment 4 Colin Charles 2005-04-09 11:08:27 UTC
(In reply to comment #3)
> Please try to open the properties of a pdf file in nautilus and look at the
> contents of the "Open With" tab.

I see Evince Document Viewer. But in Firefox, it opens up in xpdf as per my
original comment #1

Comment 5 Need Real Name 2005-04-21 10:42:42 UTC
WFM with epiphany.

$ rpm -q evince epiphany
evince-0.2.0-1
epiphany-1.6.1-2


Note You need to log in before you can comment on or make changes to this bug.